Gentoo Archives: gentoo-commits

From: David Seifert <soap@g.o>
To: gentoo-commits@l.g.o
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-libs/libcdio-paranoia/
Date: Wed, 11 Sep 2019 20:33:17
Message-Id: 1568233978.2bc04206c21e13db1f7e7b47e72fcb7ee189ee89.soap@gentoo
commit:     2bc04206c21e13db1f7e7b47e72fcb7ee189ee89
Author:     David Seifert <soap <AT> gentoo <DOT> org>
AuthorDate: Wed Sep 11 20:32:58 2019 +0000
Commit:     David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Wed Sep 11 20:32:58 2019 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2bc04206

dev-libs/libcdio-paranoia: Prefer 'einstalldocs' over 'default_src_install'

Package-Manager: Portage-2.3.75, Repoman-2.3.17
Signed-off-by: David Seifert <soap <AT> gentoo.org>

 dev-libs/libcdio-paranoia/libcdio-paranoia-0.93_p1-r1.ebuild | 4 ++--
 dev-libs/libcdio-paranoia/libcdio-paranoia-0.94_p2-r2.ebuild | 4 ++--
 dev-libs/libcdio-paranoia/libcdio-paranoia-2.0.0-r1.ebuild   | 4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/dev-libs/libcdio-paranoia/libcdio-paranoia-0.93_p1-r1.ebuild b/dev-libs/libcdio-paranoia/libcdio-paranoia-0.93_p1-r1.ebuild
index 6e284498d2a..7a6329bc341 100644
--- a/dev-libs/libcdio-paranoia/libcdio-paranoia-0.93_p1-r1.ebuild
+++ b/dev-libs/libcdio-paranoia/libcdio-paranoia-0.93_p1-r1.ebuild
@@ -61,8 +61,8 @@ multilib_src_configure() {
 }
 
 multilib_src_install_all() {
-	default
-	find "${ED}" -type f -name "*.la" -delete || die
+	einstalldocs
+	find "${D}" -type f -name '*.la' -delete || die
 }
 
 pkg_postinst() {

diff --git a/dev-libs/libcdio-paranoia/libcdio-paranoia-0.94_p2-r2.ebuild b/dev-libs/libcdio-paranoia/libcdio-paranoia-0.94_p2-r2.ebuild
index 6100c3a9654..6bebe13929d 100644
--- a/dev-libs/libcdio-paranoia/libcdio-paranoia-0.94_p2-r2.ebuild
+++ b/dev-libs/libcdio-paranoia/libcdio-paranoia-0.94_p2-r2.ebuild
@@ -66,8 +66,8 @@ multilib_src_configure() {
 }
 
 multilib_src_install_all() {
-	default
-	find "${ED}" -type f -name "*.la" -delete || die
+	einstalldocs
+	find "${D}" -type f -name '*.la' -delete || die
 }
 
 pkg_postinst() {

diff --git a/dev-libs/libcdio-paranoia/libcdio-paranoia-2.0.0-r1.ebuild b/dev-libs/libcdio-paranoia/libcdio-paranoia-2.0.0-r1.ebuild
index 70704b0b07d..792b56cbaeb 100644
--- a/dev-libs/libcdio-paranoia/libcdio-paranoia-2.0.0-r1.ebuild
+++ b/dev-libs/libcdio-paranoia/libcdio-paranoia-2.0.0-r1.ebuild
@@ -58,8 +58,8 @@ multilib_src_configure() {
 }
 
 multilib_src_install_all() {
-	default
-	find "${ED}" -type f -name "*.la" -delete || die
+	einstalldocs
+	find "${D}" -type f -name '*.la' -delete || die
 }
 
 pkg_postinst() {